<%
dim Lang_Sh(40)
Lang_Sh(1) = "删除送货清单，ID"
Lang_Sh(2) = "更新送货清单状态，ID"
Lang_Sh(3) = "可输入单号、收货人姓名、电话、地址等信息进行查找。"
Lang_Sh(4) = "订单编号"
Lang_Sh(5) = "收货人"
Lang_Sh(6) = "联系电话"
Lang_Sh(7) = "送货日期"
Lang_Sh(8) = "状态"
Lang_Sh(9) = "操作"
Lang_Sh(10) = "更改状态"
Lang_Sh(11) = "已发货"
Lang_Sh(12) = "未处理"
Lang_Sh(13) = "请选择送货日期！"
Lang_Sh(14) = "请填写订单编号！"
Lang_Sh(15) = "新建清单"
Lang_Sh(16) = "送货日期："
Lang_Sh(17) = "订单编号："
Lang_Sh(18) = "此订单编号，已存在！"
Lang_Sh(19) = "请核对订单编号！"
Lang_Sh(20) = "录入送货清单，订单编号"
Lang_Sh(21) = "已添加至送货清单！"
Lang_Sh(22) = "订单信息"
Lang_Sh(23) = "没有商品信息"
Lang_Sh(24) = "电话订单"
Lang_Sh(25) = "订单状态："
Lang_Sh(26) = "收 货 人："
Lang_Sh(27) = "联系电话："
Lang_Sh(28) = "邮政邮编："
Lang_Sh(29) = "送货地址："
Lang_Sh(30) = "备注说明："
Lang_Sh(31) = "此订单已删除，系统找不到该订单记录！"
Lang_Sh(32) = "商品编号"
Lang_Sh(33) = "商品名称"
Lang_Sh(34) = "颜色"
Lang_Sh(35) = "尺码"
Lang_Sh(36) = "价格"
Lang_Sh(37) = "数量"
Lang_Sh(38) = "捆绑促销"
Lang_Sh(39) = "礼品名称"
Lang_Sh(40) = "送货地址"
%>